Subject: Re: Holiday Ln
From: "Mike" <[email-masked]>
To: "Sue Camp" <[email-masked]>
Date: Mon, 12 Oct 2009 14:55:16 -0400

Can you tell me what the "Proxy" page pertains to?  Am I to know these individuals listed?  Will they be willing to take me to a really nice place for lunch so I can get to know them?  Ok the last question is not for real but the other 2 are.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Sue Camp 
  To: 'Mike' 
  Sent: Monday, October 12, 2009 2:43 PM
  Subject: RE: Holiday Ln

  You were paying $645.00 and you had a 500 deductible
  Sue Camp
  Lebuda Simons Bray
  Phone 517-336-8000
  Fax 517-336-9268

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Monday, October 12, 2009 1:15 PM
  To: Sue Camp
  Subject: Re: Holiday Ln

  Hi Sue.
  Did I have a $500 deductible while we were living there?  And what was the premium before?
  Thank you,
  Michael Bishop
  [email-masked] 
    ----- Original Message ----- 
    From: Sue Camp 
    To: [email-masked] 
    Sent: Monday, October 12, 2009 11:56 AM
    Subject: Holiday Ln

    Hi; I have attached the quote and the signature pages. Please sign the two pages and fax or email back. The quote with a $1000 Deductible is what is attached. If you would like to go with the $500.00 deductible the premium is $773.00. Please let me know which you would like to go with. Also what payment plan - automatic monthly or quarterly? Should I use the Sate employees checking acct?
    Let me know as soon as possible.
    Thanks

    Sue Camp
    Lebuda Simons Bray
    Phone 517-336-8000
    Fax 517-336-9268